Ciphone C6 / SyncMate Install error.(Read 7202 times)
Ciphone C6 / SyncMate Install error. on: October 14, 2009, 06:10:33 PM
Hey guys,
I got a Chinese copy of the iPhone named Ciphone C6 and I just cannot make the trick for syncing my phone with my MacBook Pro running OSX 10.5.8
The message log I continue receiving over and over is as it follows:

Build 2.4.0.856
BackService version: 0.4.2b31
USB driver version: 0.2.4b14
Device platform PocketPC
Device CpuType 2577
Device Version 1373241861
Device OS Version 5.2
Device ModelName Ciphone
AS_EXITDRV error.
Installing driver on pocket...
No free space on device or storage is read only.
Write file /Windows/SyncMate.arm.CAB error.
Install error.
Cant connect to Pocket (Connect error)


FACTS:
1. There is plenty of free space on my mobile device.
2. I manually installed the Syncmate driver on my phone and I'm able to open it on my mobile but the message log above remains unchanged.
3. On my MAC I'm running the very latest version of Syncmate after getting the online update... VERSION 2.4, BUILD 2.4.0.856

Any help with this issue that is really driving me crazy ??? will be greatly appreciated! ;D
Thanks for your time and attention.

Edgar




Re: Ciphone C6 / SyncMate Install error. Reply #1 on: October 15, 2009, 03:44:34 PM
Please write to support@eltima.com, I will send you the debug build for SyncMate!



 

Sitemap 1 2 3 4 5